Bug 23462 - install.log: FreeWnn error
Summary: install.log: FreeWnn error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: FreeWnn   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Brock Organ
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-06 02:36 UTC by Brock Organ
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 22:17:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2001-01-06 02:36:50 UTC
For an install that includes the FreeWnn-common package, the install.log
has an error entry:

Installing FreeWnn-common.
/var/tmp/rpm-tmp.72546: /bin/grep: No such file or
directory

Comment 1 Bill Nottingham 2001-01-08 03:08:31 UTC
reassigning to the correct package.

Comment 2 Glen Foster 2001-01-11 21:17:05 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 3 Brock Organ 2001-01-17 23:12:10 UTC
this issue is still present in qa0117.1 ...

Comment 4 Preston Brown 2001-01-22 22:59:41 UTC
Adrian:  Any way we could get this fixed tonight?

Comment 5 David Sainty 2001-02-14 21:32:39 UTC
This looks to have been addressed. I just looked at FreeWnn-1.11-14 to check...


David S..


Comment 6 Eido Inoue 2001-02-14 22:17:20 UTC
Ok... I did fix it then. Thought someone said otherwise today. I'm loopy. Closing.


Note You need to log in before you can comment on or make changes to this bug.